
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;500;700&display=swap');

* {
    font-family: 'Inter', sans-serif;
}

body {
    margin: 0px;
    background-color: white;
    overflow-x: hidden;
    background-repeat: no-repeat;
    background-position: top center;
    border: 4px solid #0737a8;
    line-height: 1.5rem;
}

.center {
    text-align: center;
}

.container {
    max-width: 60rem;
    margin: auto;
    padding-left: 1rem;
    padding-right: 1rem;
}

img {
    max-width: 100%;
    height: auto;
    margin-bottom: 0px;
}

button {
    border: 2px solid #222;
    font-size: 1rem;
    padding: 0.5rem 1rem;
    background-color: #fcfcfc;
    margin-bottom: 0.5rem;
    width: 60%;
    transition: background-color 1s;
}

button:hover {
    background-color: #ccc;
    cursor: pointer;
}

.btn-another {
    background-color: #222;
    color: #fcfcfc;
    margin-bottom: 1.5rem;
    transition: background-color 1s;
}

.btn-another:hover {
    background-color: #555;
}

.footer {
    padding-top: 1rem;
    padding-bottom: 1.5rem;
    margin-bottom: 5rem;
}

h2 {
    margin-top: 1rem;
    font-size: 2rem;
    letter-spacing: -0.03rem;
    line-height: 1.1;
    color: white;
    background-color: #0737a8;
    padding: 1rem;
}

.menu {
    background-color: #0737a8;
    color: white;
    text-align: center;
    padding: 1rem;
    margin-bottom: 2rem;
}

.menu ul {
    list-style-type: none;
    padding-left: 0px;
}

.menu a {
    color: white;
}

@media (min-width: 900px) {
    .menu li {
        display: inline;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }
}

hr {
    border: none;
    border-top: 2px solid #da0404;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    margin-bottom: 50px;
}

small {
    color: #555;
}

@media (min-width: 900px) {

    button {
        width: 12rem;
    }

    input, button {
        margin-right: 0.5rem;
    }

    .pad {
        padding-left: 2rem;
        padding-right: 2rem;
        padding-top: 0.5rem;
        padding-bottom: 1rem;
    }

}

@media (max-width: 900px) {
    .grid {
        grid-template-columns: 1fr;
    }
}



